FreeBSD: gitea -- 複数の問題 (d713d709-4cc9-11ed-a621-0800277bb8a8)

high Nessus プラグイン ID 166157

言語:

概要

リモートの FreeBSD ホストに 1 つ以上のセキュリティ関連の更新プログラムがありません。

説明

リモートホストにインストールされている FreeBSD のバージョンは、テスト済みバージョンより前です。したがって、d713d709-4cc9-11ed-a621-0800277bb8a8 のアドバイザリに記載されている脆弱性の影響を受けます。

- Gitea チームによる報告: git バックエンドの参照のサニタイズとエスケープ golang.org/x/text の更新 bluemonday の更新 (d713d709-4cc9-11ed-a621-0800277bb8a8)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

https://github.com/go-gitea/gitea/releases/tag/v1.17.3

http://www.nessus.org/u?067855f1

プラグインの詳細

深刻度: High

ID: 166157

ファイル名: freebsd_pkg_d713d7094cc911eda6210800277bb8a8.nasl

バージョン: 1.2

タイプ: local

公開日: 2022/10/15

更新日: 2022/10/15

脆弱性情報

CPE: cpe:2.3:o:freebsd:freebsd:*:*:*:*:*:*:*:*, p-cpe:2.3:a:freebsd:freebsd:gitea:*:*:*:*:*:*:*

必要な KB アイテム: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2022/10/15

脆弱性公開日: 2022/9/27